linux-armadaxp: 3.2.0-1618.28 -proposed tracker

Bug #1177489 reported by Brad Figg on 2013-05-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Undecided
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1618.28 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 18:00 UTC
kernel-stable-master-bug:1177080
kernel-stable-Certification-testing-end:Tuesday, 07. May 2013 19:04 UTC
kernel-stable-Security-signoff-end:Tuesday, 07. May 2013 19:04 UTC
kernel-stable-Prepare-package-end:Thursday, 09. May 2013 01:04 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 09. May 2013 01:04 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 09. May 2013 03:03 UTC
kernel-stable-Verification-testing-start:Thursday, 09. May 2013 04:03 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Thursday, 09. May 2013 13:05 UTC
kernel-stable-Verification-testing-end:Thursday, 09. May 2013 13:05 UTC
kernel-stable-Regression-testing-start:Thursday, 09. May 2013 13:05 UTC
kernel-stable-Regression-testing-end:Friday, 10. May 2013 22:05 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-42.67 update (bug 1177080)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-07
description: updated
Ike Panhc (ikepanhc) on 2013-05-08
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1618.28 -proposed tracker
description: updated
Ike Panhc (ikepanhc) on 2013-05-08
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-05-09
description: updated
Brad Figg (brad-figg) on 2013-05-09
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-05-09
description: updated
Para Siva (psivaa) wrote :

No regressions seen

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-05-10
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1619.29

---------------
linux-armadaxp (3.2.0-1619.29) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1181102
  * Rebase onto Ubuntu-3.2.0-44.69

  [ Ubuntu: 3.2.0-44.69 ]

  * Release Tracking Bug
    - LP: #1180612
  * merged back all changes which were in 42.67

  [ Ubuntu: 3.2.0-43.68 ]

  * Release Tracking Bug
    - LP: #1180167
  * Based on 3.2.0-41.66 release
    - entire delta from 41.66 to 42.67 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094
 -- Ike Panhc <email address hidden> Fri, 17 May 2013 15:15:21 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers